Autore Topic: Editor publisher JCE errore-plugin  (Letto 2318 volte)

Offline wosky

  • Abituale
  • ****
  • Post: 1056
  • Sesso: Maschio
  • Delfino curioso
    • Mostra profilo
Editor publisher JCE errore-plugin
« il: 18 Mag 2007, 15:20:50 »
Ho installato l editor JCE mi va bene dal lato amministratore ma se gli utenti publisher tentano di modificare una notizie esce questo errore:
E'impostato come definitivo e ho disabilitato quello standar!!!

Warning: getpluginparams(/web/htdocs/www.xxx.it/home//administrator/components/com_jce/plugins/plugins.class.php) [function.getpluginparams]: failed to open stream: No such file or directory in /web/htdocs/www.xxxx.it/home/mambots/editors/jce/jscripts/tiny_mce/libraries/classes/jce.class.php on line 183

Fatal error: getpluginparams() [function.require]: Failed opening required '/web/htdocs/www.xxxx.it/home//administrator/components/com_jce/plugins/plugins.class.php' (include_path='.:/php/lib/php/') in /web/htdocs/www.xxxx.it/home/mambots/editors/jce/jscripts/tiny_mce/libraries/classes/jce.class.php on line 183

Forse dipenda da qualche plugin!! ??? ??? ??? ???help  :)



 

Host

Torna su